MHN(1mh)

NAME
mhn - display/list/store nmh MIME messages

SYNOPSIS

mhn [-help] [-version] [+folder] [msgs] [-file file] [-part number] ... [-type content] ... [-show | -noshow] [-list | -nolist] [-store | -nostore] [-headers | -noheaders] [-realsize | -norealsize] [-serialonly | -noserialonly] [-form formfile] [-pause | -nopause] [-auto | -noauto]

mhn -build file [-rfc934mode | -norfc934mode]

DESCRIPTION
mhn is deprecated. It is retained only for backwards compatibility.

You should migrate to using the commands mhlist, mhshow, and mhstore.

SEE ALSO
mhlist(1), mhshow(1), mhstore(1)